Announcement

Collapse
No announcement yet.

AdAstra v 1.05 asks to be installed every time I play ED

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AdAstra v 1.05 asks to be installed every time I play ED

    AdAstra v 1.05 asks me to install it every time I play ED. I've verified that Voice Attack runs as an administrator within Steam.
    I'm lazy and I'm trying to find a solution that doesn't include uninstalling VA, D/L all my voice packs again and reinstalling everything.

    Has anyone else had this problem?

    Thanks in advance for your help


  • #2
    Re-Download the AD-ASTRA voicepack and run its installer. There were sound file changes for both AD-ASTRA and Archer, which required this change for now
    1) I reject your reality.... and substitute my own
    2) Not to be used when upset... will void warranty
    3) Stoke me a clipper i will be back for dinner
    4) Never tell Gangrel to do anything... he will probably get it wrong
    WARNING! Swedish wall-of-text hits you for bork-bork-bork damage!

    Comment


    • #3
      Thanks! I took the opportunity to re-download and install both Archer and Ad-Astra. It's working fine now.

      Comment

      Working...
      X